auction-duration-hours: 24
max-price: -1
min-price: 1
time-until-delete: 30
reopen-auction-after-sell: false
reopen-auction-after-buy: true
emergency-disable: false
disable-toggle-broadcast: false
allow-renamed-items: true
translate-item-names: false